
/* ========== GENERAL ========== */

body {
  background-color: black;
  color: white;
}
  
  

  /* ========== CURSOR STYLING ========== */

body {  
  cursor: url(/stuff/pointer.png), auto !important;
}
a {
  cursor: url(/stuff/select.png), auto !important;
}




/* ========== LINK STYLING ========== */

a:link {
  color: deepSkyBlue;
  background-color: transparent;
  text-decoration: underline;
}

a:visited {
  color: royalBlue;
  background-color: transparent;
  text-decoration: none;
}

a:hover {
  color: lime;
  background-color: transparent;
  text-decoration: underline;
}

a:active {
  color: forestgreen;
  background-color: transparent;
  text-decoration: underline;
}




/* ========== FONTS ========== */

@font-face {
    font-family: "neuropol";
    src: url("stuff/fonts/NEUROPOL.ttf") format("truetype");
}
@font-face {
    font-family: "computerfont";
    src: url("stuff/fonts/Computerfont.ttf") format("truetype");
}
@font-face {
    font-family: "clicker";
    src: url("stuff/fonts/clicker.ttf") format("truetype");
}



/* ========== CLASSES ========== */

/* positioning */

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}

.vcent {
  vertical-align: center;
}
.tcent {
  text-align: center;
}

/* tradable graphics sizing */

.blinkie {
  width: 150px;
  height: 20px;
}

.button {
  width: 88px;
  height: 31px;
}

.stamp {
  width: 99px;
  height: 56;
}



/* ========== ad bar slideshow ========== */

/* slides */
.mySlides {display: none;}
.mySlides img {vertical-align: middle; width: 100%;}

/* Slideshow container */
.slideshow-container {
  width: 100%;
  position: relative;
  margin: auto;
  outline: 2px inset;
  outline-offset: -7px;
}

/* The dots/bullets/indicators */
.dot {
  height: 0.75vw;
  width: 0.75vw;
  margin: 2px;
  background-color: #acacac;
  border: 0.2vw outset;
  display: inline-block;
}
.active {
  background-color: deepskyblue;
  border: 0.2vw inset;
}

